Security Lab

Хранимый XSS в Apache ActiveMQ Artemis

Дата публикации:24.07.2020
Всего просмотров:680
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 5.4 [CVSS:3.0/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-13932
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: ActiveMQ Artemis
Уязвимые версии: ActiveMQ Artemis версии 2.14.0, 2.13.0, 2.12.0, 2.11.0, 2.10.1, 2.10.0, 2.9.0, 2.8.1, 2.8.0, 2.7.0, 2.6.4, 2.6.3, 2.6.2, 2.6.1, 2.6.0, 2.5.0
Описание:

Хранимый XSS в Apache ActiveMQ Artemis

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020072411